{
    "changelog":  "Refactoring: wydzielenie ApiloRepository z IntegrationsRepository",
    "version":  "0.339",
    "files":  {
                  "added":  [
                                "autoload/Domain/Integrations/ApiloRepository.php"
                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Integrations/IntegrationsRepository.php",
                                   "autoload/Domain/Order/OrderAdminService.php",
                                   "autoload/admin/App.php",
                                   "autoload/admin/Controllers/IntegrationsController.php",
                                   "cron.php"
                               ]
              },
    "checksum_zip":  "sha256:dd1dc29b6461b4c4abde7121584155f296e0a3398479d19cecb5ffe927340c17",
    "sql":  [

            ],
    "date":  "2026-03-12",
    "directories_deleted":  [

                            ]
}